# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libepubgen
pkgbase = libepubgen
pkgver = 0.1.1-4
pkgdesc = an EPUB generator for librevenge
url = https://sourceforge.net/projects/libepubgen/
builddate = 1668549642
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2864759
arch = aarch64
license = MPL2
depend = librevenge
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makedepend = libxml2
